#-----------------------------------------------------------------------------
# Dutch translation by Peter Bijkerk & Lennart Aangeenbrug
#           Updated by Hugo Geyskens
#-----------------------------------------------------------------------------


##### General properties...
of=van
image=Foto
jump-to=Ga naar
page=Pagina
home=HOME
help=Help
alert-save-protection=Je mag deze foto niet bewaren !


##### Index-page specific properties...
first-page=Eerste pagina
prev-page=Vorige pagina
on-first-page=Dit is de eerste pagina
up=E�n niveau omhoog
last-page=Laatste pagina
next-page=Volgende pagina
on-last-page=Dit is de laatste pagina
slides=Fotootjes


##### Slide-page specific properties...
viewing=Je kijkt naar 
first-slide=Eerste foto
prev-slide=Vorige foto
on-first-slide=Dit is de eerste foto
last-slide=Laatste foto
next-slide=Volgende foto
on-last-slide=Dit is de laatste foto
index-page=Overzichtspagina
slide-show=Start/Stop de foto show
orig-image=Klik hier voor de originele foto
download-file=Download foto
download-sound=Download de geluisdmemo
order-print=Bestel een afdruk van deze foto
comment=Commentaar :

# Photographic metadata
exif-info=Toon/verberg de EXIF Info
no-exif-info=Geen EXIF Info
meta-general-tags=Algemene tags
meta-maker-tags=Maker-specifieke tags
meta-iptc-tags=IPTC tags
meta-jpeg-tags=JPEG tags

# Remarks
remarks-section=Toeschouwer opmerking(en)
toggle-remarks=Verberg/toon
remarks-info=Verberg/toon toeschouwer opmerkingen
remarks-notification-subject=Een opmerking werd achtergelaten.
remarks-notification-photoid=Foto ID :
remarks-notification-author=De opmerking werd gemaakt door :
remarks-notification-message=De opmerking zegt : 

remarks-add=Voeg opmerking toe.
remarks-update=Werk opmerking bij.
remarks-delete=Verwijder opmerking.
remarks-delete-all=Verwijder alle opmerkingen.
remarks-exit-admin=Verlaat Admin modus
remarks-admin-console=Administratie Console
remarks-posted-by=Geplaatst door
remarks-posted-at=op
remarks-author=Naam
remarks-content=Boodschap
remarks-empty-author-remark=Je moet zowel een naam als een commentaar ingeven : commentaar niet geaccepteerd !
remarks-nothing-to-delete=Er is geen database tabel voor dit album. Er is dus niets te wissen.
remarks-photo-remarks-deleted=Alle opmerkingen voor deze foto zijn gewist.
remarks-photo-remark-deleted=De geselecteerde opmerking voor deze foto werd gewist.
remarks-all-remarks-deleted=De database tabal voor dit album is gewist. Er zal een nieuwe tabel voor gemaakt worden zo vlug iemand dit album terug bekijkt.
remarks-invalid-password=Onjuist paswoord! De gekozen opdracht werd niet uitgevoerd !


##### Common copyright specific properties...
updated-on=Album laatst bijgewerkt op
powered-by=Geleverd door 
and=en
skin=skin


##### Navigation Tips specific properties...
nav-tips=Navigatie hints:
right-arrow-desc=Ga naar de volgende pagina
left-arrow-desc=Ga naar de vorige pagina
page-up-desc=Ga ��n niveau hoger
home-desc=Ga naar de eerste pagina
end-desc=Ga naar de laatste pagina
esc-desc=Stop de foto show (niet in index)
s-key-desc=Start/stop de foto show (niet in index)
i-key-desc=Exif info aan/uit (niet in index)
h-key-desc=Help hints aan/uit (Dit hier !)
